/* --  BODY formatting  --   */

h1{
}

body {
	font-family: arial, verdana, sans-serif;
	background-color: white;
	color:#000000;
	overflow: scroll;
}
  
h1 {
	text-align: center;
}

h2 {
	margin-top: 2em;
}

dt {
	margin-top: 1em;
}

dd {
	margin-top: 1em;	
}

.middle {
	margin: 60px 10%;
	font-size: 15px;
}
